---
- hosts: visio.imio.be
  roles:
    - role: jitsi-install
    - role: jitsi-enable-fr-ln
    - role: jitsi-enable-video-optimisation
    - role: jitsi-enable-metrics
    - role: jitsi-enable-prejoinPage
    - role: jitsi-enable-external-coturn
    - role: jitsi-enable-multidomain
    - role: jitsi-enable-specific-imio
    - role: jitsi-enable-jibri
  tags:
    - imio

- hosts: jitsi.komuniki.fr
  roles:
    - role: jitsi-install
    - role: jitsi-enable-prejoinPage
    - role: jitsi-enable-metrics
    - role: jitsi-enable-fr-ln
    - role: jitsi-enable-calendar
    - role: jitsi-enable-specific-komuniki
      tags: komki-update-css
  tags:
    - komki

- hosts: jitsi.entrouvert.com
  roles:
    - role: jitsi-install
    - role: jitsi-enable-fr-ln
    - role: jitsi-enable-video-optimisation
  tags:
    - eo

- hosts: bbb.komuniki.fr
  roles:
    - role: bbb-enable-ldap-LE
    - role: bbb-enable-metrics
    - role: bbb-disable-test-echo
    - role: bbb-enable-sip
    - role: bbb-enable-external-coturn
    - role: bbb-enable-nrd-smtp
  tags:
    - komki.bbb

- hosts: bbb.entrouvert.com
  roles:
    - role: bbb-set-hostname
    - role: bbb-disable-test-echo
    - role: bbb-enable-ldap-LE
    - role: bbb-enable-metrics
    - role: bbb-enable-sip
    - role: bbb-enable-external-coturn
  tags:
    - eo.bbb

- hosts: imio.bbb.komuniki.fr
  roles:
    - role: bbb-set-hostname
    - role: bbb-disable-test-echo
    - role: bbb-enable-metrics
    - role: bbb-enable-external-coturn
    - role: bbb-enable-nrd-smtp
  tags:
    - imio.bbb

- hosts: jibri1.imio.komuniki.fr
  roles:
    - role: jibri-install
  tags:
    - jibri1.imio

- hosts: jibri2.imio.komuniki.fr
  roles:
    - role: jibri-install
  tags:
    - jibri2.imio
